{% extends 'base.html.twig' %}
{% block title %}Ajouter des Spécialités {% endblock %}

{% block body %}
    
    <div class="page-header">
        <h1>
            Spécialité
            <small>
                <i class="ace-icon fa fa-angle-double-right"></i>
                Ajouter des Spécialités
            </small>
        </h1>
    </div>
    {{ form_start(form, { 'attr' : { 'class': 'form-horizontal','novalidate': 'novalidate' } }) }}

    <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-1"> {{ form_label(form.designation) }} </label>
        <div class="col-sm-9">
            {{ form_widget(form.designation) }}
            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(form.designation) }}</span>
            </span>
        </div>
    </div>
  



    <div class="clearfix form-actions no-padding-right">
        <div class="col-md-offset-3 col-md-9">

            {{ form_widget(form.save, { 'label': 'Créer' }) }}                            

            &nbsp; &nbsp; &nbsp;

            {{ form_widget(form.reset, { 'label': 'Réinitialiser' }) }}
            
                         &nbsp; &nbsp; &nbsp;
                           <a  href="{{ path('specialite_index') }}" class="btn btn-sm btn-danger ">
               <i class="ace-icon fa fa-reply icon-only"></i>
               Annuler
            </a>
        </div>
    </div>


    {{form_widget(form._token)}}
    {{ form_end(form, {'render_rest': false}) }}
  
     {{ include ('load/load.html.twig')}}
{% endblock %}
